/* nav */
.main-nav-outer-list:hover {
    color: #5c6061 !important;
}

.main-nav-inner-list li:hover {
    color: #5c6061 !important;
}

.main-nav-inner-list a {
    text-decoration: none;
    color: inherit;
}

.garage-text:hover {
    color: #5c6061 !important;
}

.garage-text:hover i {
    color: #5c6061 !important;
}

.modal-backdrop {
    display: none !important;
}

/*--- Promotional Banner CODE ---*/
.promotional-banner-wrap {
background-color: #383838 !important;
}

.promotional-banner-text {
 color: #ffffff;
 font-size: 22px !important;
}

.promotional-banner-link {
 color: white !important;
}

/*resize make logos on homepage*/
.make-logos-module .make-logos .make-logo {
  width: 150px;
    
}

.make-logos-module .make-logo-img a .make-img {
  width: 1200px;
}

.make-logos-module .make-logo-img {
    height: 100px;
}
/*end resize make logos on homepage*/

.cart-page-layout .cart-checkout-mobile-sticky { z-index: 9999999999999999; } /* Makes the Checkout button accessible on mobile */